Developers
API ReferenceDashboard Widget

Dedicated action for widget to return tasks by project chart.

GET
/project/my-tasks-by-project-chart

Dedicated action for widget to return tasks by project chart.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Response Body

MyTasksByProjectChartData collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/project/my-tasks-by-project-chart'
Example Response
[  {    "projectId": 0,    "taskCount": 0,    "projectName": 0,    "projectShortCode": 0  }]